//
//  Copyright (C) 2001 TechnoTrend AG
//

function expand(id){
if (document.getElementById(id).style.display == "block"){
  document.getElementById(id).style.display = "none";
  }
 else {
  document.getElementById(id).style.display = "block";
  }

}



function addH(id){
for (var i=1; i<10;i++){
var input = "&nbsp;<a href=\"javascript:expand(" + (id + 10*i) + ")\"><img style=\"position:relative; bottom:5px;\" src=\"./../spac_r.gif\" onMouseover=\"this.src = './../spac_d.gif'\" onMouseout=\"this.src = './../spac_r.gif'\"></a><a href=\"VT0" + (id + 10*i) + "0000.htm\" target=\"r\">" + (id + 10*i) + "</a><br>";

document.writeln(input);

document.writeln("<div id=\"" + (id + 10*i) + "\" style=\"display: none\">");
document.write("<script language=\"JavaScript\">addZ(" + (id + 10*i) + ");</script>");
document.writeln("</div>");
}

}


function addZ(id){
for (var i=1; i<10;i++){
var input = "&nbsp;<a href=\"VT0" + (id + i) + "0000.htm\" target=\"r\">" + (id + i) + "</a><br>";
document.writeln(input);
}

}
